:root {
  --primary-500: #1e90ff;
}

/********************************************************/
/* swal2                                                */
/********************************************************/
div:where(.swal2-icon) {
  border: none;
}

.swal2-container .swal2-title {
  font-weight: bold;
  padding: 0.5rem;
}

.swal2-popup .swal2-title {
  font-size: 1.25rem;
}

.swal2-popup {
  padding: 24px !important;
}

div:where(.swal2-container) div:where(.swal2-popup) {
  width: 28em;
}

div:where(.swal2-icon) {
  margin: 0 auto 1.125rem;
}

div:where(.swal2-icon) .swal2-icon-content {
  font-size: 4.5em;
}

.swal2-actions {
  gap: 0.5rem;
  margin-top: 1.5rem;
}

div:where(.swal2-container) .swal2-html-container {
  font-size: 1rem;
}

div:where(.swal2-container) div:where(.swal2-popup) {
  border-radius: 24px;
}

/* dropdown */
.dropdown-menu a,
.dropdown-menu i {
  color: black;
}

/********************************************************/
/* TEXT                                                 */
/********************************************************/
.text-primary-500 {
  color: var(--primary-500);
}

#country-dropdown {
  width: 100%;
}

@media (min-width: 768px) {
  #country-dropdown {
    max-width: 150px;
  }
}
